.title {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;

  &__imag {
    display: inline-block;
    width: 220px;
    height: 220px;
    margin-top: 40px;
    background: #f7d3d4;
    border-radius: 50%;
    animation: rotate 15s linear infinite;
  }

  &__name {
    background: linear-gradient(90deg, #944aff 20%, #45a5f7 50%, #ff5c66 70%);
    background-clip: text;
    color: transparent;
  }
}

@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
